Subject: Re: [radext] Start of WGLC for draft-ietf-radext-ip-port-radius-ext-03

From: "Senthil Sivakumar (ssenthil)" <[email-masked]>
Date: Fri, 10 Apr 2015 00:54:38 +0000

I am not aware of any IPR that pertains to the draft.

Thanks
Senthil

> -----Original Message-----

> From: radext [mailto:[email-masked]] On Behalf Of

> [email-masked]<mailto:[email-masked]>

> Sent: Tuesday, March 31, 2015 9:51 AM

> To: [email-masked]<mailto:[email-masked]>

> Cc: [email-masked]<mailto:[email-masked]>

> Subject: [radext] Start of WGLC for draft-ietf-radext-ip-port-radius-ext-03

> During the RADEXT session at IETF92, the authors of draft-ietf-radext-ip-port-

> radius-ext-03 have asked for a Working Group Last Call.

> This email officially starts a Working Group Last Call for the following

> document

> http://tools.ietf.org/html/draft-ietf-radext-ip-port-radius-ext-03

> Please respond to this email to support the document and/or send comments by

> 2015-04-13.

> In addition, following the strategy for promoting compliance with the IPR

> disclosure rules (RFC6702), the chairs would like to check  whether there are

> claims of Intellectual Property Rights (IPR) on the document that need to be

> disclosed. Therefore, the following questions are addressed to the WG and

> Especially Authors and Contributors of the draft:

> Are you personally aware of any IPR that applies to draft-ietf-radext-ip-port-

> radius-ext-03? If so, has this IPR been disclosed in compliance with IETF IPR

> rules?  (See RFCs 3979, 4879, 3669, and 5378  for more details.)

> If you are a document author or listed contributor on this document, please

> reply to this email message regardless of whether or not you are personally

> aware of any relevant IPR.  We might not be able to advance this document to

> the next stage until we have received a reply from each author and listed

> contributor.

> If you are on the RADEXT WG email list but are not an author or listed

> contributor for this document, you are reminded of your opportunity for a

> voluntary IPR disclosure under BCP 79.  Please do not reply  unless you want

> to make such a voluntary disclosure.

> Online tools for filing IPR disclosures can be found at

> <http://www.ietf.org/ipr/file-disclosure>.

> Regards,

> Lionel & Stefan

> ______________________________________________________________________________

> ___________________________________________

> Ce message et ses pieces jointes peuvent contenir des informations

> confidentielles ou privilegiees et ne doivent donc pas etre diffuses,

> exploites ou copies sans autorisation. Si vous avez recu ce message par erreur,

> veuillez le signaler a l'expediteur et le detruire ainsi que les pieces

> jointes. Les messages electroniques etant susceptibles d'alteration, Orange

> decline toute responsabilite si ce message a ete altere, deforme ou falsifie.

> Merci.

> This message and its attachments may contain confidential or privileged

> information that may be protected by law; they should not be distributed, used

> or copied without authorisation.

> If you have received this email in error, please notify the sender and delete

> this message and its attachments.

> As emails may be altered, Orange is not liable for messages that have been

> modified, changed or falsified.

> Thank you.

> _______________________________________________

> radext mailing list

> [email-masked]<mailto:[email-masked]>

> https://www.ietf.org/mailman/listinfo/radext